/*

Version: 0.0.1
Theme URI: http://www.prebuiltwebdesign.com
Description: A child theme for MarketPress based on Prebuilt Premium 1 v1.5.9
Author: Prebuilt Web Design Pty Ltd
Author URI: http://www.prebuiltwebdesign.com



*/

hr{
	height: 1px;
	margin: 0px;
	border: none;
	background-color: transparent;
}

.eCommerce h1{
	font-size: 400%;
}

#cartHeader{
	padding: 10px;
	background-repeat: repeat-x;
	height: 100%;
}
input[type="submit"], a.button, a.button:visited, a.button:link, a.mp_link_buynow {
	border-radius: 0px;
}

input[type="submit"]:hover, a.button:hover, a.mp_link_buynow:hover, .mp_cart_actions_widget a:hover, #level2 #featuredArea p.mp_cart_direct_checkout a:hover {
	font-weight: normal;
}

.mp_cart_contents_widget tr, .mp_cart_contents_widget td, .mp_cart_contents_widget tbody {
    border: none;
	margin-bottom: 1px;
}

#panel-inner{
	width: 100%;
}

input#searchsubmit {
	margin-top: 0px;
}

#sidebar li {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
#sidebar li.current-cat {
	background: transparent url(assets/framework/black_60percent.png) repeat scroll 0px 0px;
}
#sidebar li a{
	padding: 0px 0px 0px 10px;
}
#sidebar ul.children{
	/*border-top: 1px solid #666;*/
}
#sidebar ul.children li{
	padding-left: 10px;
}

.side-c li {
	background: transparent none scroll no-repeat 0px 0px;
}

#sidebar ul.children li.cat-item {
	border-bottom: none;
	border-top: 1px solid #666;
}
#level2 #sidebar ul li.current-cat, #level2 #sidebar ul li.current-cat a {
	font-weight: bold;
}

#content .mp_product_list{
	font-family:Arial, Helvetica, sans-serif;
}

.mp_product_image_list, .mp_product_image_single, .mp_product_image_widget {
    border: none;
    box-shadow: none;
}

#content .mp_product_name a{
	text-decoration:none;
	background: transparent url(assets/framework/bullet_arrowBig_black.png) no-repeat scroll 0px 0px;
	padding-left: 15px;
	font-size: 80%;
}

.mp_product_price{
	line-height: 1;
	font-size: 180%;
}

h3.mp_product_name{
	margin: 0px;
	padding: 0px;
}

#content #mp_product_list .product a{
	padding: 0px 0px 10px 25px;
}

#content #mp_product_list .product a.mp_link_buynow, .mp_cart_actions_widget a, #level2 #featuredArea p.mp_cart_direct_checkout a{
	padding: 6px 10px;
	text-decoration: none;
	font-size: 95%;
}

#content table tr{
	width: 100%;
}

.mp_cart_contents th, .mp_cart_shipping th {
	width: 100%;
	border: none;
}
.mp_cart_contents td, .mp_cart_shipping td {
	border: none;
	border-bottom: 1px solid #333;
}

a.mp_cart_direct_checkout_link {
	font-weight: normal;
}

thead th {
    background: transparent url(assets/framework/black_80percent.png) repeat scroll 0px 0px;
	color: #FFF;
}


.mp_cart_contents th.mp_cart_col_thumb{
	width: 10%;
}
.mp_cart_contents th.mp_cart_col_product{
	width: 25%;
}
.mp_cart_contents th.mp_cart_col_quant{
	width: 10%;
}
.mp_cart_contents th.mp_cart_col_price{
	width: 20%;
}
.mp_cart_contents th.mp_cart_col_subtotal{
	width: 20%;
}
.mp_cart_contents th.mp_cart_col_downloads{
	width: 10%;
}

#panel-inner .mp_cart_contents_widget tr, .mp_cart_contents_widget td, .mp_cart_contents_widget tbody {
    color: #CCCCCC;
}
#panel-inner .mp_cart_contents_widget tr, #panel-inner .mp_cart_contents_widget thead, #panel-inner .mp_cart_contents_widget tbody{
	width: 100%;
	display: block;
}



#content table.mp_cart_login td, #content table.mp_cart_contents td, #content table.mp_cart_shipping td, #content table.mp_cart_login td a, #content table.mp_cart_contents td a, #content table.mp_cart_shipping td a {
    color: #FFFFFF;
}

.mp_cart_contents, .mp_cart_shipping {
    margin-bottom: 30px;
}

input[type="submit"], a.button, a.button:visited, a.button:link, .mp_cart_actions_widget a{
	font-weight: normal;
	font-size: 90%;
}
a.button:hover, .mp_cart_actions_widget a:hover{
	padding: 8px 10px;
	font-weight: normal;
}
#level2 #sidebar input:hover{
	padding: 5px;
	font-weight: normal;
}

.mp_cart_widget_content .mp_empty_cart,  .mp_cart_widget_content .mp_checkout_link{
	padding: 8px 10px;
	font-weight: normal;
	font-size: 100%;
}

#mp-cartsmall #toggle a{
	margin-top: 0px;
	font-size: 110%;
	padding: 8px 10px 6px 10px;
	display: block;
}

.mp_button_addcart{
	margin-right: 10px;
}

.mp_current_price{
	display: inline-block;
	padding: 13px 10px 0px 15px;
}

form.mp_buy_form {
    float: left;
    margin-top: 10px;
	margin-bottom: 10px;
}
#content #mp_product_list .product a.mp_link_buynow{
	font-weight: normal;
}


.product-meta-details .mp_normal_price, .product-meta-details .mp_product_price{
	/*float: right;
	margin: 0px 5px 0px 20px;*/
}


.product-meta-details form.mp_buy_form{
	clear: both;
	float: right;
	text-align: right;
}



#panel-inner .mp_cart_contents_widget thead th{
	width: 30%;
	display: inline-block;
	padding: 10px;
}
#panel-inner .mp_cart_contents_widget tbody td{
	width: 25%;
	display: inline-block;
}

#panel-inner .mp_cart_contents_widget .mp_cart_col_thumb, #panel-inner .mp_cart_contents_widget .mp_cart_col_quant, #panel-inner .mp_cart_contents_widget .mp_cart_col_price{
	width: 10%;
}
#panel-inner .mp_cart_contents_widget .mp_cart_col_product_table{
	width: 55%;
}
#panel-inner .mp_cart_contents_widget thead .mp_cart_col_product{
	width: 65%;
}


ul#mp_category_list{
	margin-top: 8px;
}

form.mp_buy_form .mp_no_stock {
	padding: 6px 10px 4px 10px;
	margin-top: 0px;
	display: block;
	font-weight: normal;
}
#panel-inner .mp_cart_contents_widget{
	font-size: 160%;
}
#panel-inner .mp_cart_contents_widget .mp_cart_col_thumb a img{
	width: 40px;
	height: auto;
	padding: 0px 10px 0px 10px;
	margin: 0px;
}

table.mp_cart_contents_widget td{
	background-image: none;
}
table.mp_cart_contents_widget tr{
	background: transparent url(assets/framework/black_40percent.png) repeat scroll 0px 0px;
}

#panel-inner .mp_cart_contents_widget .mp_cart_col_total{
	float: right;
	font-weight: bold;
	text-align: center;
}
#panel-inner .mp_cart_contents_widget .mp_cart_subtotal_lbl{
	text-transform: uppercase;
	font-weight: bold;
}
#subForm label{
	display: block;
	font-weight: normal;
}

#level2 #content #contentArea h2{
	margin: 0px;
}
#level2 #content #contentArea h2 a{
	text-decoration: none;
	padding-left: 20px;
}

#content .product-meta-details a, #posts_navigation a{
	display: block;
}

.mp_quantity{
	clear: both;
	display: block;
	text-align: right;
	margin-right: 4px;
}
input.mp_button_addcart{
	margin-top: 10px;
	margin-right: 4px;
}

.eCommerce #level2 #featuredArea{
	position: relative;
	line-height: 1;
}

.eCommerce .product-meta-details{
	right: 20px;
	width: 100%;
	border: none;
}
.eCommerce .product-meta-details .mp_current_price{
	padding: 0px;
	display: inline-block;
	margin-left: 20px;
		margin-right: 3px;
}
.eCommerce .product-meta-details .mp_normal_price{
	padding: 0px;
	margin: 0px;
	display: inline ;
}
.eCommerce .product-meta-details .mp_normal_price, .product-meta-details{
	margin-right: 0px;
	text-align: right;
	display: inline-block;
}
#level2 .mp_product_price{
	margin-top: 10px;
}
.eCommerce #level2 .mp_product_price{
	width: 100%;
	/*display: block;
	margin-top: 10px;*/
}

.eCommerce .product-meta-details input.mp_button_buynow{
	margin-top: 20px;
	margin-right: 4px;
}


.product-meta-details{
	/*position: absolute;
	top: 20px;
	right: 20px;*/
}
.eCommerce #level2 .product-meta-details .mp_product_price{
	display: block;
	margin-top: 10px;
}

.grid_mp_product_categories{
	position: absolute;
	bottom: 40px;
	left: 40px;
	display: block;
	width: 70%;
	text-align: left;
}

.grid_mp_product_tags{
	position: absolute;
	bottom: 20px;
	left: 40px;
	display: block;
	width: 70%;
	text-align: left;
}

div.mp_checkout_error{
	border: 2 px solid #C00;
	color: #C00;
}

#content .product-meta-details a, #posts_navigation a {
	display: inline-block;
}




.mp_cart_login_msg{
	display: none;
}

#lumebox-content{
	background: transparent url(assets/framework/black_60percent.png) repeat scroll 0px 0px
}
#lumebox-content .post{
	border-bottom: none;
}


#sidebar{
	margin-right: 0px;
	width: 220px;
}

.sliderLayer h2, .sliderLayer p, #level2 #featuredArea .sliderLayer h2{
	color: #FFFFFF;
	padding: 20px 0px 0px 20px;
}

.sliderLayerThin h2, .sliderLayerThin p, #level2 #featuredArea .sliderLayerThin h2{
	color: #FFFFFF;
	padding: 10px 0px 0px 10px;
}


#level2 .minimal-light .slide-wrapper, #level2 .minimal-light .slide{
	background-color: transparent;
}




#footer h3{
	padding-bottom: 0px;
}

#footer  p{
	margin-bottom: 20px;
}